Bug 157128 - kgpg fails to show image in key
kgpg fails to show image in key
Status: CLOSED DUPLICATE of bug 157127
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdeutils (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-07 03:03 EDT by Morten Green Hermansen
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-09 11:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Morten Green Hermansen 2005-05-07 03:03:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b) Gecko/20050217

Description of problem:
When adding an image to a keypair it cannot be shown afterwards.

Version-Release number of selected component (if applicable):
kdeutils-3.3.1-2

How reproducible:
Always

Steps to Reproduce:
1. Start kgpg from commandline
2. Press right mouse button on own key
3. Select 'Add Photo' on the popup menu
4. Select an jpg image
5. Enter password
6. (The size of the key has actually increased - good)

7. Expand tree on the key (A new line 'Photo id' has appeared)
8. Right click on 'Photo id' and select 'Open photo'
9. <nothing happends>

10. Menu -> View -> Photo ID's -> Small
11. Console prints "QImage::scale: Image is a null image"


Actual Results:  Nothing

Expected Results:  The photo from the key should have been shown.

Additional info:
Comment 1 Suzanne Hillman 2005-05-09 11:50:09 EDT

*** This bug has been marked as a duplicate of 157127 ***

Note You need to log in before you can comment on or make changes to this bug.